.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-21ad2e08-d222-763f-61f3-5086ad2ef245 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9d4655e5-ed2a-5bb4-d6f5-5fc884136d6e {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-83e0762e-188d-db05-89b6-cc933988cf30 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0b24c1c3-8794-6c34-356c-3476de1ca1fd {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-b04fa729-edf3-1b82-6efb-9e409064d1ec {
margin-top: -45px !important;
}
.lfr-layout-structure-item-f4a5d625-476c-89ad-b858-47a76216fe78 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e2b2dbdd-fb40-97fc-6eb1-a012a1cb253f {
background-color: var(--butterfly-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aa1214c8-b7fc-0d34-30a4-9f8c3494c591 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-63efd11f-fab0-4845-6d6c-f588ad5598dd {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-15013ff7-6673-477a-4a6f-b3f8a3d941d9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-dd400db1-30c9-b700-a090-1bfcbb1b58f0 {
margin-bottom: -13px !important;
}
.lfr-layout-structure-item-c2f48760-7bd4-82f1-9fd9-83d5a7a25637 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-aca5f6cc-1c28-8adc-83b7-ac0087d34cf0 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-66ecd756-4860-2665-85e1-4f60da27fe32 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bfce134a-dd44-a9a2-55c9-a227ef6d6d73 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-8b3a6c77-20a8-bd80-035d-29a41953188b {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ecb6927a-2771-d6f5-8690-29b7e41d5dcf {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3286925f-8032-ab3f-7e33-3fc6676d07b0 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-81a47a9e-03fd-dd84-2a90-f43bb678bdf0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c9e22ff3-284a-7f9f-6c22-8d4919b9344c {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-21ad2e08-d222-763f-61f3-5086ad2ef245 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9d4655e5-ed2a-5bb4-d6f5-5fc884136d6e {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-83e0762e-188d-db05-89b6-cc933988cf30 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0b24c1c3-8794-6c34-356c-3476de1ca1fd {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b04fa729-edf3-1b82-6efb-9e409064d1ec {
margin-top: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4a5d625-476c-89ad-b858-47a76216fe78 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e2b2dbdd-fb40-97fc-6eb1-a012a1cb253f {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c389546c-59b7-2747-be9b-d4624e428a64 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd400db1-30c9-b700-a090-1bfcbb1b58f0 {
margin-bottom: -7px !important;
}
.lfr-layout-structure-item-aca5f6cc-1c28-8adc-83b7-ac0087d34cf0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-653515c0-bf0f-fdb1-d2a2-2bccc4d210ac {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-02aedce9-7263-8771-886c-02095fc28fa4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8b3a6c77-20a8-bd80-035d-29a41953188b {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3286925f-8032-ab3f-7e33-3fc6676d07b0 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
}